Package be.cin.mycarenet._1_0.carenet.types

# Class PalliativeCareCareProviderType

java.lang.Object
be.cin.mycarenet._1_0.carenet.types.PalliativeCareCareProviderType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:16:04+02:00", comments="JAXB RI v4.0.5") public class PalliativeCareCareProviderType extends Object implements Serializable

Java class for PalliativeCareCareProviderType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PalliativeCareCareProviderType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Nurse" type="{urn:be:cin:mycarenet:1.0:carenet:types}NihiiType" minOccurs="0"/>
             <element name="MultidisciplinaryTeam" type="{urn:be:cin:mycarenet:1.0:carenet:types}NihiiType" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PalliativeCareCareProviderType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getMultidisciplinaryTeam()`
  Gets the value of the multidisciplinaryTeam property.
  `String`
  `getNurse()`
  Gets the value of the nurse property.
  `void`
  `setMultidisciplinaryTeam(String value)`
  Sets the value of the multidisciplinaryTeam property.
  `void`
  `setNurse(String value)`
  Sets the value of the nurse property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### PalliativeCareCareProviderType

    public PalliativeCareCareProviderType()

- ## Method Details

  - ### getNurse

    public String getNurse()
    Gets the value of the nurse property.
    Returns:
      possible object is `String`

  - ### setNurse

    public void setNurse(String value)
    Sets the value of the nurse property.
    Parameters:
      `value` - allowed object is `String`

  - ### getMultidisciplinaryTeam

    public String getMultidisciplinaryTeam()
    Gets the value of the multidisciplinaryTeam property.
    Returns:
      possible object is `String`

  - ### setMultidisciplinaryTeam

    public void setMultidisciplinaryTeam(String value)
    Sets the value of the multidisciplinaryTeam property.
    Parameters:
      `value` - allowed object is `String`